/* Estrutura */

	#contato {
		padding: 70px 0 80px;
	}

/* Formulário */

	#contato .formulario {
		position: relative;
		float: left;
		padding: 0 49px 0 0;
		width: 550px;
		border-right: 1px solid #dadada;
	}

	#contato .formulario h1 {
		font-weight: 700;
		font-size: 23px;
		text-transform: uppercase;
		color: #000;
	}

	#contato .formulario h2 {
		font-weight: 700;
		font-size: 15px;
		text-transform: uppercase;
		color: #000;
	}

	#contato .formulario h3 {
		margin: 0 0 10px 0;
		font-weight: 700;
		font-size: 13px;
		text-transform: uppercase;
		color: #888;
	}

	/* Inputs */

		#contato .formulario form input, #contato .formulario form select, #contato .formulario form textarea {
			position: relative;
			display: block;
			float: left;
			margin-bottom: 12px;
			padding: 0 18px;
			height: 40px;
			line-height: 40px;
			background: #FFF;
			border: 1px solid #dfdfdf;
			border-radius: 1px;
			box-shadow: inset 0 0 10px #EEE;
			font-size: 13px;
			color: #000;
		}

		#contato .formulario form input::-webkit-input-placeholder, #contato .formulario form textarea::-webkit-input-placeholder {
			color: #9e9794;
		}

		#contato .formulario form input:-moz-placeholder, #contato .formulario form textarea:-moz-placeholder {
			color: #9e9794;
		}

		#contato .formulario form input::-moz-placeholder, #contato .formulario form textarea::-moz-placeholder {
			color: #9e9794;
		}

		#contato .formulario form input::-ms-input-placeholder, #contato .formulario form textarea::-ms-input-placeholder {
			color: #9e9794;
		}

		#contato .formulario form .fullSize, #contato .formulario form textarea {width: 500px;}

		#contato .formulario form .halfSize {width: 240px;}

		#contato .formulario form .halfSize.margin {margin-right: 20px;}

		#contato .formulario form select {padding: 5px;}

		#contato .formulario form textarea {
			margin: 0 0 12px 0;
			height: 150px;
			resize: vertical;
		}

		#contato .formulario form input.copia {
			margin: 0 6px 0 0;
			width: 17px;
			height: 17px;
		}

		#contato .formulario form input.copia + label {
			position: relative;
			float: left;
			padding: 1px 0 0 0;
			height: 17px;
			font-weight: 400;
			font-size: 12px;
			color: #888;
		}

		#contato .formulario form .error {
			border-left: 1px solid #F33;
		}

		/* Tabela de produtos */

			#contato .formulario form .produtosWrapper {
				float: left;
				margin-bottom: 12px;
				width: 100%;
				border: solid #dcdcdc;
				border-radius: 1px;
				border-width: 1px 1px 0 1px;
			}

			#contato .formulario form .produtosWrapper li {
				display: inline-block;
				vertical-align: middle;
				margin-right: -2px;
				padding: 0 18px;
				height: 40px;
				line-height: 40px;
				border-bottom: 1px solid #dcdcdc;
				font-size: 13px;
				font-weight: 700;
				text-transform: uppercase;
			}

			#contato .formulario form .produtosWrapper .descricao {
				width: 60%;
			}

			#contato .formulario form .produtosWrapper .descricao span {
				display: block;
				overflow: hidden;
				white-space: nowrap;
				text-overflow: ellipsis;
				word-wrap: break-word;
			}

			#contato .formulario form .produtosWrapper .quantidade,
			#contato .formulario form .produtosWrapper .excluir {
				padding: 0;
				width: 20%;
				text-align: center;
			}

			#contato .formulario form .produtosWrapper .quantidade button {
				cursor: pointer;
				display: inline-block;
				margin-right: -4px;
				margin: 10px -4px 10px 0;
				width: 20px;
				height: 20px;
				background: url(../../img/contato/sprite.png) no-repeat;
				-webkit-transition: all 0.2s ease;
				-moz-transition: all 0.2s ease;
				-ms-transition: all 0.2s ease;
				-o-transition: all 0.2s ease;
				transition: all 0.2s ease;
			}

			#contato .formulario form .produtosWrapper .quantidade button.up {
				background-position: -19px 0;
			}

			#contato .formulario form .produtosWrapper .quantidade button:hover {
				opacity: 0.6;
			}

			#contato .formulario form .produtosWrapper .quantidade button:active {
				-webkit-transform: scale(0.95);
				-moz-transform: scale(0.95);
				-ms-transform: scale(0.95);
				-o-transform: scale(0.95);
				transform: scale(0.95);
			}

			#contato .formulario form .produtosWrapper .quantidade input {
				display: inline-block;
				float: none;
				vertical-align: top;
				margin: 0 -4px 0 0;
				padding: 0;
				width: 50px;
				background: transparent;
				border: none;
				box-shadow: none;
				text-align: center;
			}

			#contato .formulario form .produtosWrapper .excluir button {
				cursor: pointer;
				margin: 8.5px 0;
				width: 23px;
				height: 23px;
				background: url(../../img/contato/sprite.png) no-repeat;
				background-position: -39px 0;
				-webkit-transition: all 0.2s ease;
				-moz-transition: all 0.2s ease;
				-ms-transition: all 0.2s ease;
				-o-transition: all 0.2s ease;
				transition: all 0.2s ease;
			}

			#contato .formulario form .produtosWrapper .excluir button:hover {
				opacity: 0.6;
			}

			#contato .formulario form .produtosWrapper .excluir button:active {
				-webkit-transform: scale(0.95);
				-moz-transform: scale(0.95);
				-ms-transform: scale(0.95);
				-o-transform: scale(0.95);
				transform: scale(0.95);
			}

			#contato .formulario form .produtosWrapper .titulo {
				background: #f5f5f5;
				box-shadow: inset 0 0 10px #EEE;
			}

			#contato .formulario form .produtosWrapper .titulo li {
				font-weight: 400;
				text-transform: none;
				color: #9e9794;
			}

		/* Botão para envio do formulário */

			#contato .formulario form input.submit {
				cursor: pointer;
				display: block;
				float: right;
				position: relative;
				width: 322px;
				height: 42px;
				background: rgb(124,195,87);
				background: -moz-linear-gradient(top, rgba(124,195,87,1) 1%, rgba(57,121,40,1) 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(124,195,87,1)), color-stop(100%,rgba(57,121,40,1)));
				background: -webkit-linear-gradient(top, rgba(124,195,87,1) 1%,rgba(57,121,40,1) 100%);
				background: -o-linear-gradient(top, rgba(124,195,87,1) 1%,rgba(57,121,40,1) 100%);
				background: -ms-linear-gradient(top, rgba(124,195,87,1) 1%,rgba(57,121,40,1) 100%);
				background: linear-gradient(to bottom, rgba(124,195,87,1) 1%,rgba(57,121,40,1) 100%);
				border: none;
				border-radius: 4px;
				box-shadow: none;
				font-weight: 700;
				font-size: 14px;
				text-transform: uppercase;
				color: #FFF;
				-webkit-transition: all 0.2s ease;
				-moz-transition: all 0.2s ease;
				-ms-transition: all 0.2s ease;
				-o-transition: all 0.2s ease;
				transition: all 0.2s ease;
			}

			#contato .formulario form input.submit:hover {
				opacity: 0.6;
			}

			#contato .formulario form input.submit:active {
				-webkit-transform: scale(0.95);
				-moz-transform: scale(0.95);
				-ms-transform: scale(0.95);
				-o-transform: scale(0.95);
				transform: scale(0.95);
			}

/* Bloco de informações */

	#contato .informacoes {
		position: relative;
		float: left;
		padding: 0 50px;
		width: 450px;
		font-style: normal;
	}

	#contato .informacoes h3 {
		margin: 0 0 30px 0;
		font-weight: 700;
		font-size: 18px;
		text-transform: uppercase;
		color: #000;
	}

	#contato .informacoes ul {
		margin-bottom: 30px;
	}

	#contato .informacoes ul:last-child {
		margin-bottom: 0;
	}

	#contato .informacoes ul li.titulo {
		font-weight: 700;
		font-size: 13px;
		text-transform: uppercase;
		color: #000;
	}

	#contato .informacoes ul li.info {
		font-weight: 700;
		font-size: 13px;
		color: #999;
	}

	#contato .informacoes ul li.margem {
		margin: 0 0 16px 0;
	}

	#contato .informacoes ul li a {
		text-transform: uppercase;
		color: #f22;
	}

	#contato .informacoes ul li a:hover {
		text-decoration: underline;
	}